.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.169200px;}
.ls38{letter-spacing:-0.129600px;}
.ls34{letter-spacing:-0.123000px;}
.ls4d{letter-spacing:-0.115200px;}
.ls2d{letter-spacing:-0.108000px;}
.ls27{letter-spacing:-0.090000px;}
.ls33{letter-spacing:-0.087000px;}
.ls49{letter-spacing:-0.086184px;}
.ls35{letter-spacing:-0.078000px;}
.ls4c{letter-spacing:-0.076608px;}
.ls32{letter-spacing:-0.072000px;}
.ls11{letter-spacing:-0.061200px;}
.ls2a{letter-spacing:-0.057600px;}
.ls44{letter-spacing:-0.054000px;}
.ls3f{letter-spacing:-0.046800px;}
.ls2c{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.024000px;}
.ls47{letter-spacing:-0.021600px;}
.ls3d{letter-spacing:-0.019152px;}
.ls15{letter-spacing:-0.018000px;}
.ls42{letter-spacing:-0.015960px;}
.ls2f{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.013176px;}
.ls16{letter-spacing:-0.010800px;}
.ls24{letter-spacing:-0.007200px;}
.ls3a{letter-spacing:-0.006384px;}
.lsc{letter-spacing:-0.004392px;}
.ls1b{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.004392px;}
.ls43{letter-spacing:0.006384px;}
.ls22{letter-spacing:0.007200px;}
.ls20{letter-spacing:0.009576px;}
.ls4f{letter-spacing:0.009600px;}
.ls28{letter-spacing:0.010800px;}
.lsa{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.012768px;}
.ls18{letter-spacing:0.014400px;}
.lse{letter-spacing:0.017568px;}
.ls12{letter-spacing:0.018000px;}
.ls40{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.019920px;}
.ls19{letter-spacing:0.021600px;}
.ls21{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.028800px;}
.ls26{letter-spacing:0.032400px;}
.ls4{letter-spacing:0.035856px;}
.ls31{letter-spacing:0.036000px;}
.ls1f{letter-spacing:0.038304px;}
.ls25{letter-spacing:0.039600px;}
.ls1{letter-spacing:0.039840px;}
.ls2e{letter-spacing:0.043200px;}
.ls29{letter-spacing:0.046800px;}
.ls3c{letter-spacing:0.047880px;}
.ls1c{letter-spacing:0.049920px;}
.ls8{letter-spacing:0.054264px;}
.lsb{letter-spacing:0.057456px;}
.ls37{letter-spacing:0.060000px;}
.ls4e{letter-spacing:0.060648px;}
.ls46{letter-spacing:0.063840px;}
.ls30{letter-spacing:0.064800px;}
.ls39{letter-spacing:0.073416px;}
.ls4a{letter-spacing:0.076608px;}
.ls5{letter-spacing:0.079680px;}
.ls1e{letter-spacing:0.079800px;}
.ls36{letter-spacing:0.081000px;}
.ls2{letter-spacing:0.087648px;}
.ls10{letter-spacing:0.092232px;}
.ls45{letter-spacing:0.092568px;}
.ls4b{letter-spacing:0.095760px;}
.ls6{letter-spacing:0.102144px;}
.ls3{letter-spacing:0.111552px;}
.ls41{letter-spacing:0.111720px;}
.ls3b{letter-spacing:0.137256px;}
.ls3e{letter-spacing:0.140448px;}
.ls48{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-11.488008px;}
.wsa{word-spacing:-3.557520px;}
.wsb{word-spacing:-3.548736px;}
.ws27{word-spacing:-3.276000px;}
.ws2{word-spacing:-3.235008px;}
.ws29{word-spacing:-3.067200px;}
.ws23{word-spacing:-2.394000px;}
.ws22{word-spacing:-1.868400px;}
.ws37{word-spacing:-1.623600px;}
.ws47{word-spacing:-1.527000px;}
.ws59{word-spacing:-1.264032px;}
.ws34{word-spacing:-1.126800px;}
.ws3{word-spacing:-0.621504px;}
.ws3f{word-spacing:-0.392400px;}
.ws45{word-spacing:-0.255000px;}
.ws3e{word-spacing:-0.226800px;}
.ws2e{word-spacing:-0.208800px;}
.ws40{word-spacing:-0.198000px;}
.ws5e{word-spacing:-0.196800px;}
.ws3c{word-spacing:-0.194400px;}
.ws3a{word-spacing:-0.190800px;}
.ws2c{word-spacing:-0.187200px;}
.ws26{word-spacing:-0.183600px;}
.ws1b{word-spacing:-0.176400px;}
.ws31{word-spacing:-0.172800px;}
.ws25{word-spacing:-0.169200px;}
.ws14{word-spacing:-0.144000px;}
.ws19{word-spacing:-0.136800px;}
.ws13{word-spacing:-0.129600px;}
.ws4c{word-spacing:-0.124488px;}
.ws5{word-spacing:-0.107568px;}
.ws10{word-spacing:-0.100800px;}
.ws50{word-spacing:-0.098952px;}
.ws44{word-spacing:-0.096000px;}
.ws6{word-spacing:-0.086184px;}
.ws5a{word-spacing:-0.082992px;}
.ws55{word-spacing:-0.079800px;}
.ws1{word-spacing:-0.067728px;}
.ws1d{word-spacing:-0.067032px;}
.ws5b{word-spacing:-0.063840px;}
.ws4{word-spacing:-0.063744px;}
.ws4a{word-spacing:-0.060648px;}
.ws36{word-spacing:-0.054000px;}
.wsf{word-spacing:-0.052704px;}
.ws56{word-spacing:-0.051072px;}
.ws5d{word-spacing:-0.047880px;}
.ws1c{word-spacing:-0.047808px;}
.ws7{word-spacing:-0.041496px;}
.ws4d{word-spacing:-0.035112px;}
.ws49{word-spacing:-0.032400px;}
.ws9{word-spacing:-0.031920px;}
.ws1e{word-spacing:-0.025536px;}
.ws4f{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.003192px;}
.ws48{word-spacing:0.006000px;}
.ws53{word-spacing:0.006384px;}
.ws8{word-spacing:0.012000px;}
.ws54{word-spacing:0.012768px;}
.ws4b{word-spacing:0.019152px;}
.wsd{word-spacing:0.021960px;}
.ws52{word-spacing:0.028728px;}
.ws4e{word-spacing:0.031920px;}
.wse{word-spacing:0.035136px;}
.ws39{word-spacing:0.036000px;}
.ws28{word-spacing:0.039600px;}
.ws2a{word-spacing:0.046800px;}
.ws24{word-spacing:0.050400px;}
.wsc{word-spacing:0.052704px;}
.ws20{word-spacing:0.054000px;}
.ws18{word-spacing:0.057600px;}
.ws11{word-spacing:0.061200px;}
.ws17{word-spacing:0.064800px;}
.ws2d{word-spacing:0.068400px;}
.ws21{word-spacing:0.072000px;}
.ws3d{word-spacing:0.075600px;}
.ws38{word-spacing:0.079200px;}
.ws1a{word-spacing:0.082800px;}
.ws30{word-spacing:0.086400px;}
.ws5c{word-spacing:0.089376px;}
.ws15{word-spacing:0.090000px;}
.ws3b{word-spacing:0.093600px;}
.ws51{word-spacing:0.097200px;}
.ws58{word-spacing:0.098952px;}
.ws33{word-spacing:0.104400px;}
.ws16{word-spacing:0.108000px;}
.ws2f{word-spacing:0.111600px;}
.ws35{word-spacing:0.122400px;}
.ws32{word-spacing:0.136800px;}
.ws41{word-spacing:0.138000px;}
.ws46{word-spacing:0.144000px;}
.ws42{word-spacing:0.153000px;}
.ws2b{word-spacing:0.169200px;}
.ws43{word-spacing:0.189000px;}
.ws12{word-spacing:0.248400px;}
._4{margin-left:-11.459280px;}
._0{margin-left:-1.085280px;}
._1{width:1.010160px;}
._3{width:11.427360px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y54{bottom:70.695798px;}
.y57{bottom:76.769692px;}
.y5b{bottom:77.058902px;}
.y7b{bottom:77.155306px;}
.y5a{bottom:114.559810px;}
.y59{bottom:129.020314px;}
.y56{bottom:143.480818px;}
.y58{bottom:164.303944px;}
.y1f{bottom:174.329412px;}
.y55{bottom:178.764448px;}
.y53{bottom:211.864543px;}
.y52{bottom:231.140395px;}
.y51{bottom:250.416247px;}
.y50{bottom:269.692099px;}
.y1e{bottom:272.618102px;}
.y42{bottom:275.090687px;}
.y4f{bottom:288.967951px;}
.y1d{bottom:291.893954px;}
.y41{bottom:294.366539px;}
.y4e{bottom:308.243803px;}
.y1c{bottom:311.169806px;}
.y40{bottom:313.642391px;}
.y4d{bottom:327.519655px;}
.y4c{bottom:327.524475px;}
.y1b{bottom:330.445658px;}
.y3f{bottom:332.918243px;}
.y34{bottom:332.923064px;}
.y4b{bottom:346.800327px;}
.y3e{bottom:352.194095px;}
.y33{bottom:352.198916px;}
.y1a{bottom:356.185355px;}
.y4a{bottom:366.076179px;}
.y32{bottom:371.474768px;}
.y19{bottom:375.461207px;}
.yb{bottom:388.249113px;}
.y18{bottom:394.737059px;}
.y2{bottom:397.021658px;}
.y17{bottom:420.476757px;}
.y16{bottom:439.752609px;}
.y15{bottom:459.028461px;}
.y14{bottom:478.304313px;}
.y13{bottom:503.942787px;}
.y12{bottom:523.218639px;}
.y3d{bottom:541.255548px;}
.y11{bottom:542.494491px;}
.y31{bottom:560.536220px;}
.y3c{bottom:579.821712px;}
.y10{bottom:580.566043px;}
.y3b{bottom:599.097564px;}
.y30{bottom:599.102385px;}
.y49{bottom:605.060112px;}
.yf{bottom:606.217242px;}
.y3a{bottom:618.373416px;}
.y2f{bottom:618.378237px;}
.y48{bottom:619.520616px;}
.ye{bottom:631.956650px;}
.y47{bottom:633.981121px;}
.y39{bottom:637.649269px;}
.y2e{bottom:637.654089px;}
.y46{bottom:648.441625px;}
.ya{bottom:653.353569px;}
.y38{bottom:656.925121px;}
.y2d{bottom:656.929941px;}
.y45{bottom:662.902129px;}
.y9{bottom:667.816387px;}
.yd{bottom:671.578432px;}
.y2c{bottom:676.205793px;}
.y44{bottom:677.362633px;}
.y8{bottom:682.279205px;}
.y7{bottom:704.246446px;}
.yc{bottom:714.477927px;}
.y6{bottom:760.448834px;}
.y5{bottom:779.732399px;}
.y4{bottom:799.015963px;}
.y3{bottom:818.299527px;}
.y37{bottom:846.087796px;}
.y2b{bottom:865.363648px;}
.y36{bottom:884.653961px;}
.y2a{bottom:903.929813px;}
.y6d{bottom:910.844633px;}
.y29{bottom:923.205665px;}
.y6c{bottom:925.307451px;}
.y6b{bottom:939.770269px;}
.y28{bottom:942.481517px;}
.y7a{bottom:946.231608px;}
.y79{bottom:954.230773px;}
.y6a{bottom:954.233087px;}
.y27{bottom:961.757369px;}
.y78{bottom:968.693591px;}
.y69{bottom:969.079205px;}
.y26{bottom:981.033222px;}
.y77{bottom:983.539709px;}
.y68{bottom:997.605345px;}
.y76{bottom:1012.065849px;}
.y67{bottom:1012.068163px;}
.y75{bottom:1026.528667px;}
.y66{bottom:1026.530981px;}
.y74{bottom:1040.991485px;}
.y65{bottom:1040.993799px;}
.y72{bottom:1055.449675px;}
.y73{bottom:1055.454303px;}
.y64{bottom:1055.456616px;}
.y71{bottom:1069.912493px;}
.y63{bottom:1070.302734px;}
.y70{bottom:1084.375311px;}
.y61{bottom:1098.828874px;}
.y62{bottom:1098.835815px;}
.y6f{bottom:1098.838129px;}
.y60{bottom:1113.291692px;}
.y6e{bottom:1113.684247px;}
.y5f{bottom:1127.754510px;}
.y5e{bottom:1142.217328px;}
.y5d{bottom:1156.680146px;}
.y25{bottom:1170.080213px;}
.y35{bottom:1170.085033px;}
.y43{bottom:1170.094674px;}
.y5c{bottom:1171.526264px;}
.y24{bottom:1177.599675px;}
.y21{bottom:1221.270398px;}
.y23{bottom:1268.700852px;}
.y22{bottom:1284.221793px;}
.y20{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:18.000000px;}
.hd{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h7{height:47.880000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1131.936134px;}
.hc{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.xb{left:63.718959px;}
.x3{left:65.942406px;}
.xc{left:74.784040px;}
.xa{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xd{left:351.579395px;}
.xe{left:362.952196px;}
.x7{left:630.289997px;}
.x6{left:641.660773px;}
.x8{left:643.974454px;}
.x9{left:701.368195px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.140410pt;}
.ls38{letter-spacing:-0.107548pt;}
.ls34{letter-spacing:-0.102071pt;}
.ls4d{letter-spacing:-0.095598pt;}
.ls2d{letter-spacing:-0.089623pt;}
.ls27{letter-spacing:-0.074686pt;}
.ls33{letter-spacing:-0.072197pt;}
.ls49{letter-spacing:-0.071519pt;}
.ls35{letter-spacing:-0.064728pt;}
.ls4c{letter-spacing:-0.063573pt;}
.ls32{letter-spacing:-0.059749pt;}
.ls11{letter-spacing:-0.050787pt;}
.ls2a{letter-spacing:-0.047799pt;}
.ls44{letter-spacing:-0.044812pt;}
.ls3f{letter-spacing:-0.038837pt;}
.ls2c{letter-spacing:-0.035849pt;}
.ls14{letter-spacing:-0.026887pt;}
.ls17{letter-spacing:-0.023900pt;}
.ls1a{letter-spacing:-0.020912pt;}
.ls9{letter-spacing:-0.019916pt;}
.ls47{letter-spacing:-0.017925pt;}
.ls3d{letter-spacing:-0.015893pt;}
.ls15{letter-spacing:-0.014937pt;}
.ls42{letter-spacing:-0.013244pt;}
.ls2f{letter-spacing:-0.011950pt;}
.lsd{letter-spacing:-0.010934pt;}
.ls16{letter-spacing:-0.008962pt;}
.ls24{letter-spacing:-0.005975pt;}
.ls3a{letter-spacing:-0.005298pt;}
.lsc{letter-spacing:-0.003645pt;}
.ls1b{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.002987pt;}
.lsf{letter-spacing:0.003645pt;}
.ls43{letter-spacing:0.005298pt;}
.ls22{letter-spacing:0.005975pt;}
.ls20{letter-spacing:0.007947pt;}
.ls4f{letter-spacing:0.007967pt;}
.ls28{letter-spacing:0.008962pt;}
.lsa{letter-spacing:0.009958pt;}
.ls7{letter-spacing:0.010595pt;}
.ls18{letter-spacing:0.011950pt;}
.lse{letter-spacing:0.014579pt;}
.ls12{letter-spacing:0.014937pt;}
.ls40{letter-spacing:0.015893pt;}
.ls1d{letter-spacing:0.016531pt;}
.ls19{letter-spacing:0.017925pt;}
.ls21{letter-spacing:0.020912pt;}
.ls23{letter-spacing:0.023900pt;}
.ls26{letter-spacing:0.026887pt;}
.ls4{letter-spacing:0.029755pt;}
.ls31{letter-spacing:0.029874pt;}
.ls1f{letter-spacing:0.031786pt;}
.ls25{letter-spacing:0.032862pt;}
.ls1{letter-spacing:0.033061pt;}
.ls2e{letter-spacing:0.035849pt;}
.ls29{letter-spacing:0.038837pt;}
.ls3c{letter-spacing:0.039733pt;}
.ls1c{letter-spacing:0.041426pt;}
.ls8{letter-spacing:0.045031pt;}
.lsb{letter-spacing:0.047680pt;}
.ls37{letter-spacing:0.049791pt;}
.ls4e{letter-spacing:0.050329pt;}
.ls46{letter-spacing:0.052977pt;}
.ls30{letter-spacing:0.053774pt;}
.ls39{letter-spacing:0.060924pt;}
.ls4a{letter-spacing:0.063573pt;}
.ls5{letter-spacing:0.066122pt;}
.ls1e{letter-spacing:0.066222pt;}
.ls36{letter-spacing:0.067218pt;}
.ls2{letter-spacing:0.072734pt;}
.ls10{letter-spacing:0.076538pt;}
.ls45{letter-spacing:0.076817pt;}
.ls4b{letter-spacing:0.079466pt;}
.ls6{letter-spacing:0.084764pt;}
.ls3{letter-spacing:0.092571pt;}
.ls41{letter-spacing:0.092710pt;}
.ls3b{letter-spacing:0.113901pt;}
.ls3e{letter-spacing:0.116550pt;}
.ls48{letter-spacing:9.543880pt;}
.ws57{word-spacing:-9.533284pt;}
.wsa{word-spacing:-2.952196pt;}
.wsb{word-spacing:-2.944906pt;}
.ws27{word-spacing:-2.718577pt;}
.ws2{word-spacing:-2.684560pt;}
.ws29{word-spacing:-2.545305pt;}
.ws23{word-spacing:-1.986653pt;}
.ws22{word-spacing:-1.550485pt;}
.ws37{word-spacing:-1.347339pt;}
.ws47{word-spacing:-1.267176pt;}
.ws59{word-spacing:-1.048953pt;}
.ws34{word-spacing:-0.935071pt;}
.ws3{word-spacing:-0.515753pt;}
.ws3f{word-spacing:-0.325632pt;}
.ws45{word-spacing:-0.211611pt;}
.ws3e{word-spacing:-0.188209pt;}
.ws2e{word-spacing:-0.173272pt;}
.ws40{word-spacing:-0.164310pt;}
.ws5e{word-spacing:-0.163314pt;}
.ws3c{word-spacing:-0.161322pt;}
.ws3a{word-spacing:-0.158335pt;}
.ws2c{word-spacing:-0.155347pt;}
.ws26{word-spacing:-0.152360pt;}
.ws1b{word-spacing:-0.146385pt;}
.ws31{word-spacing:-0.143397pt;}
.ws25{word-spacing:-0.140410pt;}
.ws14{word-spacing:-0.119498pt;}
.ws19{word-spacing:-0.113523pt;}
.ws13{word-spacing:-0.107548pt;}
.ws4c{word-spacing:-0.103306pt;}
.ws5{word-spacing:-0.089265pt;}
.ws10{word-spacing:-0.083649pt;}
.ws50{word-spacing:-0.082115pt;}
.ws44{word-spacing:-0.079665pt;}
.ws6{word-spacing:-0.071519pt;}
.ws5a{word-spacing:-0.068871pt;}
.ws55{word-spacing:-0.066222pt;}
.ws1{word-spacing:-0.056204pt;}
.ws1d{word-spacing:-0.055626pt;}
.ws5b{word-spacing:-0.052977pt;}
.ws4{word-spacing:-0.052898pt;}
.ws4a{word-spacing:-0.050329pt;}
.ws36{word-spacing:-0.044812pt;}
.wsf{word-spacing:-0.043736pt;}
.ws56{word-spacing:-0.042382pt;}
.ws5d{word-spacing:-0.039733pt;}
.ws1c{word-spacing:-0.039673pt;}
.ws7{word-spacing:-0.034435pt;}
.ws4d{word-spacing:-0.029138pt;}
.ws49{word-spacing:-0.026887pt;}
.ws9{word-spacing:-0.026489pt;}
.ws1e{word-spacing:-0.021191pt;}
.ws4f{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002649pt;}
.ws48{word-spacing:0.004979pt;}
.ws53{word-spacing:0.005298pt;}
.ws8{word-spacing:0.009958pt;}
.ws54{word-spacing:0.010595pt;}
.ws4b{word-spacing:0.015893pt;}
.wsd{word-spacing:0.018223pt;}
.ws52{word-spacing:0.023840pt;}
.ws4e{word-spacing:0.026489pt;}
.wse{word-spacing:0.029157pt;}
.ws39{word-spacing:0.029874pt;}
.ws28{word-spacing:0.032862pt;}
.ws2a{word-spacing:0.038837pt;}
.ws24{word-spacing:0.041824pt;}
.wsc{word-spacing:0.043736pt;}
.ws20{word-spacing:0.044812pt;}
.ws18{word-spacing:0.047799pt;}
.ws11{word-spacing:0.050787pt;}
.ws17{word-spacing:0.053774pt;}
.ws2d{word-spacing:0.056762pt;}
.ws21{word-spacing:0.059749pt;}
.ws3d{word-spacing:0.062736pt;}
.ws38{word-spacing:0.065724pt;}
.ws1a{word-spacing:0.068711pt;}
.ws30{word-spacing:0.071699pt;}
.ws5c{word-spacing:0.074168pt;}
.ws15{word-spacing:0.074686pt;}
.ws3b{word-spacing:0.077674pt;}
.ws51{word-spacing:0.080661pt;}
.ws58{word-spacing:0.082115pt;}
.ws33{word-spacing:0.086636pt;}
.ws16{word-spacing:0.089623pt;}
.ws2f{word-spacing:0.092611pt;}
.ws35{word-spacing:0.101573pt;}
.ws32{word-spacing:0.113523pt;}
.ws41{word-spacing:0.114519pt;}
.ws46{word-spacing:0.119498pt;}
.ws42{word-spacing:0.126967pt;}
.ws2b{word-spacing:0.140410pt;}
.ws43{word-spacing:0.156841pt;}
.ws12{word-spacing:0.206134pt;}
._4{margin-left:-9.509444pt;}
._0{margin-left:-0.900616pt;}
._1{width:0.838278pt;}
._3{width:9.482956pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:19.916318pt;}
.fs9{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y54{bottom:58.666667pt;}
.y57{bottom:63.707067pt;}
.y5b{bottom:63.947067pt;}
.y7b{bottom:64.027067pt;}
.y5a{bottom:95.067067pt;}
.y59{bottom:107.067067pt;}
.y56{bottom:119.067067pt;}
.y58{bottom:136.347067pt;}
.y1f{bottom:144.666667pt;}
.y55{bottom:148.347067pt;}
.y53{bottom:175.815067pt;}
.y52{bottom:191.811067pt;}
.y51{bottom:207.807067pt;}
.y50{bottom:223.803067pt;}
.y1e{bottom:226.231200pt;}
.y42{bottom:228.283067pt;}
.y4f{bottom:239.799067pt;}
.y1d{bottom:242.227200pt;}
.y41{bottom:244.279067pt;}
.y4e{bottom:255.795067pt;}
.y1c{bottom:258.223200pt;}
.y40{bottom:260.275067pt;}
.y4d{bottom:271.791067pt;}
.y4c{bottom:271.795067pt;}
.y1b{bottom:274.219200pt;}
.y3f{bottom:276.271067pt;}
.y34{bottom:276.275067pt;}
.y4b{bottom:287.791067pt;}
.y3e{bottom:292.267067pt;}
.y33{bottom:292.271067pt;}
.y1a{bottom:295.579200pt;}
.y4a{bottom:303.787067pt;}
.y32{bottom:308.267067pt;}
.y19{bottom:311.575200pt;}
.yb{bottom:322.187200pt;}
.y18{bottom:327.571200pt;}
.y2{bottom:329.467067pt;}
.y17{bottom:348.931200pt;}
.y16{bottom:364.927200pt;}
.y15{bottom:380.923200pt;}
.y14{bottom:396.919200pt;}
.y13{bottom:418.195200pt;}
.y12{bottom:434.191200pt;}
.y3d{bottom:449.159067pt;}
.y11{bottom:450.187200pt;}
.y31{bottom:465.159067pt;}
.y3c{bottom:481.163067pt;}
.y10{bottom:481.780747pt;}
.y3b{bottom:497.159067pt;}
.y30{bottom:497.163067pt;}
.y49{bottom:502.107067pt;}
.yf{bottom:503.067307pt;}
.y3a{bottom:513.155067pt;}
.y2f{bottom:513.159067pt;}
.y48{bottom:514.107067pt;}
.ye{bottom:524.427067pt;}
.y47{bottom:526.107067pt;}
.y39{bottom:529.151067pt;}
.y2e{bottom:529.155067pt;}
.y46{bottom:538.107067pt;}
.ya{bottom:542.183227pt;}
.y38{bottom:545.147067pt;}
.y2d{bottom:545.151067pt;}
.y45{bottom:550.107067pt;}
.y9{bottom:554.185147pt;}
.yd{bottom:557.307067pt;}
.y2c{bottom:561.147067pt;}
.y44{bottom:562.107067pt;}
.y8{bottom:566.187067pt;}
.y7{bottom:584.416507pt;}
.yc{bottom:592.907067pt;}
.y6{bottom:631.055867pt;}
.y5{bottom:647.058267pt;}
.y4{bottom:663.060667pt;}
.y3{bottom:679.063067pt;}
.y37{bottom:702.123067pt;}
.y2b{bottom:718.119067pt;}
.y36{bottom:734.127067pt;}
.y2a{bottom:750.123067pt;}
.y6d{bottom:755.861307pt;}
.y29{bottom:766.119067pt;}
.y6c{bottom:767.863227pt;}
.y6b{bottom:779.865147pt;}
.y28{bottom:782.115067pt;}
.y7a{bottom:785.227067pt;}
.y79{bottom:791.865147pt;}
.y6a{bottom:791.867067pt;}
.y27{bottom:798.111067pt;}
.y78{bottom:803.867067pt;}
.y69{bottom:804.187067pt;}
.y26{bottom:814.107067pt;}
.y77{bottom:816.187067pt;}
.y68{bottom:827.859387pt;}
.y76{bottom:839.859387pt;}
.y67{bottom:839.861307pt;}
.y75{bottom:851.861307pt;}
.y66{bottom:851.863227pt;}
.y74{bottom:863.863227pt;}
.y65{bottom:863.865147pt;}
.y72{bottom:875.861307pt;}
.y73{bottom:875.865147pt;}
.y64{bottom:875.867067pt;}
.y71{bottom:887.863227pt;}
.y63{bottom:888.187067pt;}
.y70{bottom:899.865147pt;}
.y61{bottom:911.859387pt;}
.y62{bottom:911.865147pt;}
.y6f{bottom:911.867067pt;}
.y60{bottom:923.861307pt;}
.y6e{bottom:924.187067pt;}
.y5f{bottom:935.863227pt;}
.y5e{bottom:947.865147pt;}
.y5d{bottom:959.867067pt;}
.y25{bottom:970.987067pt;}
.y35{bottom:970.991067pt;}
.y43{bottom:970.999067pt;}
.y5c{bottom:972.187067pt;}
.y24{bottom:977.227067pt;}
.y21{bottom:1013.467067pt;}
.y23{bottom:1052.827067pt;}
.y22{bottom:1065.707067pt;}
.y20{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:14.937238pt;}
.hd{height:18.671548pt;}
.h4{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h5{height:29.874477pt;}
.h7{height:39.733054pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:939.333333pt;}
.hc{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.xb{left:52.876960pt;}
.x3{left:54.722080pt;}
.xc{left:62.059280pt;}
.xa{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xd{left:291.756960pt;}
.xe{left:301.194640pt;}
.x7{left:523.044000pt;}
.x6{left:532.480000pt;}
.x8{left:534.400000pt;}
.x9{left:582.028000pt;}
}
